#subscription-modal {

display:none;

position:fixed;

inset:0;

background:

rgba(0,0,0,.8);

align-items:center;

justify-content:center;

z-index:999;

}


.plans {

display:grid;

grid-template-columns:

repeat(3,300px);

gap:25px;

}


.plan {

background:

#071018;

border:

1px solid rgba(255,255,255,.15);

padding:30px;

border-radius:20px;

text-align:center;

}


.plan h3 {

font-size:25px;

}


.premium {

border-color:

var(--cyan);

box-shadow:

0 0 30px rgba(0,217,255,.3);

}


.pro {

border-color:

var(--purple);

}